[Ltp-coverage] need to apply the 2.6.5 kernel patch?


Thread view